Unsecured session message

From MEPIS Documentation Wiki

Jump to: navigation, search

!!! Warning! The info contained in this article pertains to older versions of MEPIS !!!
If you get this message: "Warning: this is an unsecured session" after an upgrade you can get rid of it this way:

In a root terminal, edit the file "/etc/kde3/kdm/kdmrc". Under the section, [X-*-Core], change the value of Authorize to true and save the file.

Personal tools
In other languages